#ifndef OS_SPECIFIC_H
#define OS_SPECIFIC_H

#define FILE_NAME_SIZE 1024
#define PARAMETER_SIZE 256
#include <FL/Fl_Window.H>
#include "rannuMain.h"

bool createRemoveErrorText();
std::string currentDirectory();
void create_rannu_icon(Fl_Window *window);
void destroy_rannu_icon();
int executeProgram(char *p, char *q);

#endif // OS_SPECIFIC_H
